CVE-2022-41319

Description

A Reflected Cross-Site Scripting (XSS) vulnerability affects the Veritas Desktop Laptop Option (DLO) application login page (aka the DLOServer/restore/login.jsp URI). This affects versions before 9.8 (e.g., 9.1 through 9.7).

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics